matches
GET
/tournaments/{tournamentKey}/matches
const url = 'https://api.lovat.cjcameron.com/v2/tournaments/example/matches';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.lovat.cjcameron.com/v2/tournaments/example/matches \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tournamentKey
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
key
required
string
tournamentKey
required
string
compLevel
required
string
setNumber
required
integer
matchNumber
required
integer
Example
[ { "compLevel": "qm", "winningAlliance": "red" }]